/********************************************************************************************/
/************************** FOOTER STYLES ***************************************************/
/********************************************************************************************/
.upeisheildfooter{width:142px;height:56px;opacity:0.6}
.footer-links{background-color:#363636;padding:30px 0px 0px 0px;margin-top:0px;clear:both;float:left;width:100%;}
#links-section{max-width:900px;margin:0px auto;clear:both;padding-bottom:20px;overflow:hidden;}
#links-section h2.title{color:#ffffff;font-size:1.2em;margin-bottom:15px;}
#links-section ul{margin:0px;}
#links-section ul li{list-style-type:none;list-style-image:none;margin:0px;padding:7px 0px;font-size:1.1em;}
#links-section ul li a{color:#cccccc;}
#links-section ul li a:hover{text-decoration:underline;}
.footeraddress{clear:both;background-color:#2c2c2c;line-height:1.6em;}
.inner-footeraddress{max-width:875px;margin:0px auto;padding:30px 0px 30px 25px;color:#898989;font-size:1.2em;/*background-image:url('http://files.upei.ca/misc/shieldfooter.png');*/background-position:right center;background-repeat:no-repeat;}
.inner-footeraddress .links-last a{color:#cccccc;}
.bottom-links{float:left;width:160px;height:230px;}
.bottom-links.menu-01{margin-left:22px;}
.bottom-links + .bottom-links{border-left:1px solid #545454;padding-left:15px;}
.footeraddress a img{opacity:0.9;margin-top:5px;}
.inner-footeraddress{overflow:hidden;}
.addressleft{float:left;}
/*.socialmedia{margin:14px 20px 5px 10px;clear:both;}*/
.socialmedia{margin:0px 20px 5px 0px;width:100px;}
.socialmedia img{display:inline-block;}
.footerlogo{float:right;margin-top:5px;}
.labournegotiations{background-image:none !important;padding:0px !important;} 
/*
.footer-links{background-color:transparent;background-image:url('images/footerback.jpg');background-position:left 20px;background-repeat:repeat-x;}
#links-section {
  font-size: 1.1em;
  line-height: 1.4em;
  font-family: Tahoma, Arial, sans-serif;
  padding: 1em;
  font-variant: normal;
  font-weight: normal;
  border:1px solid #ebebeb;
  border-width:0px 0px 0px 0px;
  overflow:hidden;
  background-color:#575757;
  background-image:url('images/footerback.png');
  background-position:left top;
  background-repeat:repeat-x;
  color:#ffffff;
   -webkit-border-radius-topright:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;
   -webkit-border-radius-topleft:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;
  margin-top:10px;
  width:880px;
  margin:0px auto;
}
#links-section h2 {
  font-family: "Lucida Grande", "Lucida Unicode Sans", Arial, sans-serif;
  font-size: 1.0em;
  line-height: 1.8em;
  margin-top: 10px;
  margin-bottom: 5px;
  font-weight: bold;
  background-color:#363636;
  padding:2px 6px;
  -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}
#links-section ul { margin: 0; padding: 0; }
#links-section li { list-style-type: none; padding: 0px 0px 0px 5px; margin: 0px 5px 10px 5px; list-style-image: none; }
#links-section a { text-decoration: none;color:#ffffff; }
#links-section a:hover {color:#cccccc; }
.bottom-links { width: 133px;float:left;padding:0px 5px;border-right:0px solid #999999;min-height:250px;margin-right:2px; }
.bl-last{border-width:0px;}

.footerline{background-color:#363636;height:5px;margin-top:-5px;}
.footeraddress{width:900px;margin:0px auto;background-color:#575757;text-align:center;padding:5px 1px; color:#e8e8e8;}
